Add callback function to the next event loop

- « swoole_event_add

- swoole_event_del »

- PHP Manual
- Swoole Functions
- Add callback function to the next event loop

# swoole_event_defer

(PECL swoole >= 1.9.0)

swoole_event_defer — Add callback function to the next event loop

### Description

swoole_event_defer(callable `$callback`): bool

### Parameters

`callback`

### Return Values

Returns `true` on success or `false` on failure.